RubyGems Navigation menu

Reverse dependencies for dm-elasticsearch Latest version of the following gems require dm-elasticsearch

Total downloads 2,416

For this version 2,416

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2

Required Ruby Version: None

Links: